Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread qubes123
On Monday, December 23, 2019 at 7:51:33 AM UTC, Vít Šesták wrote: > > Qubes123, that's an interesting finding. AFAIU, the CPUID check is rather > a sanity check – it verifies that the microcode is loaded properly. I also, > this should be no issue if Qubes provides a fresh microcode… > > (And

Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread Claudia
December 23, 2019 7:31 AM, "qubes123" wrote: > Suspend/resume problem is most likely caused by a recently added security > feature in Xen, that > checks CPUID after resume with the previously (at boot time) known CPUID. > This is to ensure, that > the CPU microcode level - along with the

Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread Brendan Hoar
On Mon, Dec 23, 2019 at 6:45 AM Claudia wrote: > > I'm not sure this is the problem, though, because I get the same symptoms > when suspending in a Fedora 25 livecd. Which makes me think it's a Fedora > problem not a Xen problem, at least for R4.0. In Fedora 29 I think the > symptoms were

Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread Claudia
December 23, 2019 2:27 PM, "Brendan Hoar" wrote: > On Mon, Dec 23, 2019 at 6:45 AM Claudia wrote: > >> I'm not sure this is the problem, though, because I get the same symptoms >> when suspending in a >> Fedora 25 livecd. Which makes me think it's a Fedora problem not a Xen >> problem, at

Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread Claudia
December 23, 2019 1:17 PM, "qubes123" wrote: > As I remember, distribution releases (Fedora, Debian) without Xen were OK for > me, however, with > upstream Xen installed, obviously all had this suspend issue. > I don't have a debug card, so the symptoms are: when the computer wakes up > with

Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread Brendan Hoar
On Mon, Dec 23, 2019 at 9:46 AM Claudia wrote: > Awesome, in time for Christmas even! Downloading it now. Looks like it > failed a few tests, so I don't know if it'll be usable enough to really > test suspend/resume on it but we'll see. Not sure if I'll get a chance to > install it today but

Re: [qubes-users] Re: HCL - Dell Inspiron 15 5000 (5575) AMD Ryzen 5 2500U w/ Vega 8 Graphics

2019-12-23 Thread qubes123
How recent? Is it present in Xen 4.8-fc25 (R4.0)? Xen 4.12-fc29 (R4.1)? Well, maybe the "recent" was not accurate, as in R4.0 this started after xen-4.8.3.3 - from mid 2018. In R4.1 this issue is there from the beginning, as it was not fixed since - being a minor problem affecting few (not so

Re: [qubes-users] wipe released diskspace of a disposable VM's

2019-12-23 Thread Claudia
brendan.h...@gmail.com: Other discussions involved performing the encryption inside the VMs, but as I mentioned earlier, if the content in the VM that is being manipulated is untrustworthy...then is the VM's internal encryption really trustworthy? This is a good point which I hadn't thought

Re: [qubes-users] Intel's continued security meltdown, MDS edition:

2019-12-23 Thread Claudia
Chris Laprise: From Kim Zetter at the New York Times: https://twitter.com/KimZetter/status/1194374230109868032 When Intel released patch for CPU vulns last May, it said the patch fixed all the vulns. But researchers at @vu5ec say this isn't true and Intel knew it. Intel asked them not to

[qubes-users] One of the configured repositories failed (Fedora 20 - x86_64)

2019-12-23 Thread Spleen Productions
I've setup a machine running R2 since i need audio working on Windows HVM. I would like to install QWT but when i run sudo-qubes-dom0-update i get the following error: One of the configured repositories failed (Fedora 20 - x86_64) ... Cannot retreive metalink for repository: fedora. Please

[qubes-users] UPnP in Qubes

2019-12-23 Thread 'hut7no' via qubes-users
I have a setup like this: AppVM -> FirewallVM -> NetVM -> internet and want to be able to use UPnP for the AppVM. Do any of you know how you would set this up in Qubes? -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this

Re: [qubes-users] One of the configured repositories failed (Fedora 20 - x86_64)

2019-12-23 Thread *NULL* **
> I've setup a machine running R2 since i need audio working on Windows HVM. > > I would like to install QWT but when i run sudo-qubes-dom0-update i get the > following error: > > One of the configured repositories failed (Fedora 20 - x86_64) > ... > Cannot retreive metalink for repository:

Re: [qubes-users] UPnP in Qubes

2019-12-23 Thread Claudia
December 23, 2019 6:09 PM, "hut7no' via qubes-users" wrote: > I have a setup like this: > AppVM -> FirewallVM -> NetVM -> internet > and want to be able to use UPnP for the AppVM. > Do any of you know how you would set this up in Qubes? > > -- You received this message because you are

Re: [qubes-users] HOWTO: Enable screen poweroff (instead of blanking)

2019-12-23 Thread Defiant
On 22. 12. 19 15:45, Claudia wrote: > > I just wanted to drop a note here before I forget. Out of the box, Qubes > blanks the screen after a few minutes, but never powers off the screen, even > though it's configured to do so in the XFCE Power Manager. I've had this > problem on several

[qubes-users] apt-get autoremove error (Katoolin installation)

2019-12-23 Thread Spleen Productions
I'm triying to install Katoolin tools following this guide on Qubes 4.0.2-rc3 https://www.qubes-os.org/doc/pentesting/kali/ when i run "sudo apt-get autoremove" i get the following error: Removing 'diversion of /etc/pam.d/su to /etc/pam.d/su.qubes-orig by qubes-core-agent-passwordless-root'

[qubes-users] Re: One of the configured repositories failed (Fedora 20 - x86_64)

2019-12-23 Thread brendan . hoar
On Monday, December 23, 2019 at 9:06:09 AM UTC-5, Spleen Productions wrote: > > I've setup a machine running R2 since i need audio working on Windows HVM. > > I would like to install QWT but when i run sudo-qubes-dom0-update i get > the following error: > > One of the configured repositories